.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.917969;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.774902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.774902;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.380867,0.000000,-0.126943,0.380867,0,0);-ms-transform:matrix(0.380867,0.000000,-0.126943,0.380867,0,0);-webkit-transform:matrix(0.380867,0.000000,-0.126943,0.380867,0,0);}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.168000px;}
.ls6{letter-spacing:-0.060000px;}
.ls3{letter-spacing:-0.036000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.024000px;}
.ls4{letter-spacing:0.132000px;}
.ls2{letter-spacing:0.300000px;}
.ls7{letter-spacing:0.420000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.188000px;}
._2{width:1.124000px;}
._0{width:952.040000px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:1.920000px;}
.fs3{font-size:36.000000px;}
.fs5{font-size:37.946952px;}
.fs4{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y1a{bottom:2.890546px;}
.y18{bottom:3.083249px;}
.y42{bottom:3.661359px;}
.y3f{bottom:3.854062px;}
.y7{bottom:4.817577px;}
.y2d{bottom:5.395686px;}
.y3d{bottom:7.322717px;}
.y2c{bottom:8.478936px;}
.y3b{bottom:35.650071px;}
.y3a{bottom:52.993348px;}
.y39{bottom:70.529329px;}
.y38{bottom:87.872606px;}
.y37{bottom:105.440704px;}
.y36{bottom:122.976685px;}
.y35{bottom:140.319962px;}
.y5{bottom:141.289901px;}
.y34{bottom:157.855943px;}
.y33{bottom:175.199221px;}
.y32{bottom:192.735201px;}
.y59{bottom:204.297386px;}
.y31{bottom:210.078479px;}
.y58{bottom:223.374992px;}
.y30{bottom:227.614459px;}
.y57{bottom:240.910972px;}
.y2f{bottom:244.957737px;}
.y56{bottom:258.254250px;}
.y55{bottom:275.790230px;}
.y54{bottom:293.374387px;}
.y53{bottom:310.717664px;}
.y52{bottom:328.253645px;}
.y51{bottom:345.596923px;}
.y50{bottom:363.132903px;}
.y4f{bottom:380.476181px;}
.y4e{bottom:398.012162px;}
.y4d{bottom:415.355439px;}
.y4c{bottom:432.891420px;}
.y4b{bottom:450.234697px;}
.y4a{bottom:467.770678px;}
.y2e{bottom:490.702345px;}
.y49{bottom:511.899684px;}
.y48{bottom:533.289727px;}
.y47{bottom:554.487066px;}
.y46{bottom:575.877108px;}
.y45{bottom:597.299268px;}
.y44{bottom:618.496607px;}
.y43{bottom:639.886649px;}
.y41{bottom:661.276692px;}
.y40{bottom:682.474031px;}
.y3e{bottom:703.864073px;}
.y3c{bottom:725.254115px;}
.y2b{bottom:750.112813px;}
.y2a{bottom:777.283948px;}
.y29{bottom:800.408318px;}
.y28{bottom:823.725391px;}
.y27{bottom:847.042465px;}
.y26{bottom:870.359538px;}
.y25{bottom:893.483908px;}
.y24{bottom:916.849157px;}
.y23{bottom:940.166230px;}
.y22{bottom:963.290600px;}
.y21{bottom:986.607673px;}
.y20{bottom:1009.924746px;}
.y1f{bottom:1033.049116px;}
.y1e{bottom:1056.366190px;}
.y1d{bottom:1079.683263px;}
.y1c{bottom:1098.760868px;}
.y1b{bottom:1116.104146px;}
.y19{bottom:1133.640126px;}
.y17{bottom:1150.983404px;}
.y16{bottom:1168.904791px;}
.y15{bottom:1169.868306px;}
.y14{bottom:1170.639118px;}
.y13{bottom:1171.602634px;}
.y12{bottom:1172.566149px;}
.y11{bottom:1173.529665px;}
.y10{bottom:1174.300477px;}
.yf{bottom:1175.263992px;}
.ye{bottom:1176.227508px;}
.yd{bottom:1177.191023px;}
.yc{bottom:1178.154539px;}
.yb{bottom:1178.925351px;}
.ya{bottom:1179.888866px;}
.y9{bottom:1180.852382px;}
.y8{bottom:1181.815897px;}
.y4{bottom:1187.211584px;}
.y6{bottom:1205.743197px;}
.y3{bottom:1209.404556px;}
.y2{bottom:1232.721629px;}
.y1{bottom:1266.444668px;}
.h5{height:1.843200px;}
.h9{height:17.343278px;}
.h6{height:17.535981px;}
.h14{height:17.574521px;}
.h10{height:21.197339px;}
.hf{height:21.390042px;}
.h11{height:21.428583px;}
.hb{height:22.931667px;}
.he{height:24.858698px;}
.h7{height:27.351562px;}
.h12{height:28.830790px;}
.h8{height:29.460938px;}
.h13{height:31.054244px;}
.hc{height:33.551250px;}
.h4{height:33.723040px;}
.ha{height:39.281250px;}
.h2{height:44.352000px;}
.h3{height:54.703125px;}
.hd{height:259.410468px;}
.h0{height:1352.004838px;}
.h1{height:1352.133306px;}
.w6{width:18.884902px;}
.w3{width:99.666035px;}
.w4{width:250.353423px;}
.w2{width:276.368340px;}
.w5{width:380.283478px;}
.wa{width:391.074851px;}
.w7{width:406.298394px;}
.w9{width:414.391924px;}
.w8{width:805.466774px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x5{left:8.478936px;}
.x3{left:11.562185px;}
.x9{left:19.886958px;}
.x1e{left:64.208668px;}
.x1a{left:68.062729px;}
.x1c{left:79.233085px;}
.x4{left:82.476920px;}
.x1{left:90.955856px;}
.x1b{left:109.294766px;}
.x15{left:112.378015px;}
.x18{left:113.726937px;}
.x17{left:116.810186px;}
.x11{left:126.059934px;}
.x1f{left:145.908352px;}
.x20{left:149.955117px;}
.x13{left:152.460257px;}
.xf{left:154.194584px;}
.x1d{left:158.241349px;}
.xc{left:163.058926px;}
.x22{left:169.996237px;}
.x6{left:182.136532px;}
.x19{left:197.938185px;}
.x10{left:200.636028px;}
.x16{left:202.370355px;}
.x12{left:220.869852px;}
.x14{left:223.808574px;}
.xd{left:239.995633px;}
.x21{left:247.896459px;}
.xa{left:259.651347px;}
.x23{left:287.978701px;}
.xb{left:398.975677px;}
.x7{left:462.760398px;}
.x8{left:481.645300px;}
.xe{left:496.868844px;}
.x2{left:594.601424px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.139489pt;}
.ls6{letter-spacing:-0.049818pt;}
.ls3{letter-spacing:-0.029891pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.019927pt;}
.ls4{letter-spacing:0.109599pt;}
.ls2{letter-spacing:0.249088pt;}
.ls7{letter-spacing:0.348723pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.986388pt;}
._2{width:0.933249pt;}
._0{width:790.472040pt;}
.fs2{font-size:1.594162pt;}
.fs3{font-size:29.890544pt;}
.fs5{font-size:31.507085pt;}
.fs4{font-size:36.665734pt;}
.fs0{font-size:39.854059pt;}
.fs1{font-size:59.781088pt;}
.y0{bottom:0.000000pt;}
.y1a{bottom:2.400000pt;}
.y18{bottom:2.560000pt;}
.y42{bottom:3.040000pt;}
.y3f{bottom:3.200000pt;}
.y7{bottom:4.000000pt;}
.y2d{bottom:4.480000pt;}
.y3d{bottom:6.080000pt;}
.y2c{bottom:7.040000pt;}
.y3b{bottom:29.600000pt;}
.y3a{bottom:44.000000pt;}
.y39{bottom:58.560000pt;}
.y38{bottom:72.960000pt;}
.y37{bottom:87.546667pt;}
.y36{bottom:102.106667pt;}
.y35{bottom:116.506667pt;}
.y5{bottom:117.312000pt;}
.y34{bottom:131.066667pt;}
.y33{bottom:145.466667pt;}
.y32{bottom:160.026667pt;}
.y59{bottom:169.626667pt;}
.y31{bottom:174.426667pt;}
.y58{bottom:185.466667pt;}
.y30{bottom:188.986667pt;}
.y57{bottom:200.026667pt;}
.y2f{bottom:203.386667pt;}
.y56{bottom:214.426667pt;}
.y55{bottom:228.986667pt;}
.y54{bottom:243.586667pt;}
.y53{bottom:257.986667pt;}
.y52{bottom:272.546667pt;}
.y51{bottom:286.946667pt;}
.y50{bottom:301.506667pt;}
.y4f{bottom:315.906667pt;}
.y4e{bottom:330.466667pt;}
.y4d{bottom:344.866667pt;}
.y4c{bottom:359.426667pt;}
.y4b{bottom:373.826667pt;}
.y4a{bottom:388.386667pt;}
.y2e{bottom:407.426667pt;}
.y49{bottom:425.026667pt;}
.y48{bottom:442.786667pt;}
.y47{bottom:460.386667pt;}
.y46{bottom:478.146667pt;}
.y45{bottom:495.933333pt;}
.y44{bottom:513.533333pt;}
.y43{bottom:531.293333pt;}
.y41{bottom:549.053333pt;}
.y40{bottom:566.653333pt;}
.y3e{bottom:584.413333pt;}
.y3c{bottom:602.173333pt;}
.y2b{bottom:622.813333pt;}
.y2a{bottom:645.373333pt;}
.y29{bottom:664.573333pt;}
.y28{bottom:683.933333pt;}
.y27{bottom:703.293333pt;}
.y26{bottom:722.653333pt;}
.y25{bottom:741.853333pt;}
.y24{bottom:761.253333pt;}
.y23{bottom:780.613333pt;}
.y22{bottom:799.813333pt;}
.y21{bottom:819.173333pt;}
.y20{bottom:838.533333pt;}
.y1f{bottom:857.733333pt;}
.y1e{bottom:877.093333pt;}
.y1d{bottom:896.453333pt;}
.y1c{bottom:912.293333pt;}
.y1b{bottom:926.693333pt;}
.y19{bottom:941.253333pt;}
.y17{bottom:955.653333pt;}
.y16{bottom:970.533333pt;}
.y15{bottom:971.333333pt;}
.y14{bottom:971.973333pt;}
.y13{bottom:972.773333pt;}
.y12{bottom:973.573333pt;}
.y11{bottom:974.373333pt;}
.y10{bottom:975.013333pt;}
.yf{bottom:975.813333pt;}
.ye{bottom:976.613333pt;}
.yd{bottom:977.413333pt;}
.yc{bottom:978.213333pt;}
.yb{bottom:978.853333pt;}
.ya{bottom:979.653333pt;}
.y9{bottom:980.453333pt;}
.y8{bottom:981.253333pt;}
.y4{bottom:985.733333pt;}
.y6{bottom:1001.120000pt;}
.y3{bottom:1004.160000pt;}
.y2{bottom:1023.520000pt;}
.y1{bottom:1051.520000pt;}
.h5{height:1.530396pt;}
.h9{height:14.400000pt;}
.h6{height:14.560000pt;}
.h14{height:14.592000pt;}
.h10{height:17.600000pt;}
.hf{height:17.760000pt;}
.h11{height:17.792000pt;}
.hb{height:19.040000pt;}
.he{height:20.640000pt;}
.h7{height:22.709808pt;}
.h12{height:23.938000pt;}
.h8{height:24.461207pt;}
.h13{height:25.784118pt;}
.hc{height:27.857364pt;}
.h4{height:28.000000pt;}
.ha{height:32.614942pt;}
.h2{height:36.825150pt;}
.h3{height:45.419616pt;}
.hd{height:215.386667pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.w6{width:15.680000pt;}
.w3{width:82.752000pt;}
.w4{width:207.866667pt;}
.w2{width:229.466667pt;}
.w5{width:315.746667pt;}
.wa{width:324.706667pt;}
.w7{width:337.346667pt;}
.w9{width:344.066667pt;}
.w8{width:668.773333pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x5{left:7.040000pt;}
.x3{left:9.600000pt;}
.x9{left:16.512000pt;}
.x1e{left:53.312000pt;}
.x1a{left:56.512000pt;}
.x1c{left:65.786667pt;}
.x4{left:68.480000pt;}
.x1{left:75.520000pt;}
.x1b{left:90.746667pt;}
.x15{left:93.306667pt;}
.x18{left:94.426667pt;}
.x17{left:96.986667pt;}
.x11{left:104.666667pt;}
.x1f{left:121.146667pt;}
.x20{left:124.506667pt;}
.x13{left:126.586667pt;}
.xf{left:128.026667pt;}
.x1d{left:131.386667pt;}
.xc{left:135.386667pt;}
.x22{left:141.146667pt;}
.x6{left:151.226667pt;}
.x19{left:164.346667pt;}
.x10{left:166.586667pt;}
.x16{left:168.026667pt;}
.x12{left:183.386667pt;}
.x14{left:185.826667pt;}
.xd{left:199.266667pt;}
.x21{left:205.826667pt;}
.xa{left:215.586667pt;}
.x23{left:239.106667pt;}
.xb{left:331.266667pt;}
.x7{left:384.226667pt;}
.x8{left:399.906667pt;}
.xe{left:412.546667pt;}
.x2{left:493.693333pt;}
}
